<!-- container -->
<div class="container">
    <!-- row -->
    <div class="row">

        <!-- footer logo -->
        <div class="col-md-6 col-md-push-4">
            <div class="footer-brand">
                <a class="logo" href="index.html">
                    <img class="logo-img" src="../../../favicon.ico" alt="logo">
                </a>
            </div>
        </div>
        <!-- /footer logo -->

        <!-- copyright -->
        <div class="col-md-6 col-md-pull-8">
					<span class="copyright"><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i
                            class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com"
                                                                                target="_blank">Colorlib</a>
                        <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></span>
        </div>
        <!-- /copyright -->

    </div>
    <!-- /row -->
</div>
<!-- /container -->
